<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="10.0.0.2001"/>
  <ToolsList>
  <ToolsInfo 
    	id="30006" 
		IDS="QiangLiXieZhaiRuanJian"
    	Show="0" 
		ExcludeSystem=""
		GroupID="5"
    	Name="[.]fsize=-12;bold=true;[/.]强力卸载" 
    	Description="[.]fsize=-12;bold=false;[/.]强力卸载电脑软件，彻底清理软件残留，还您干净电脑系统" 
    	IconPath="AdvanceTools_pic_SoftForceUninstall.png" 
		IconPath_32="AdvanceTools_pic_SoftForceUninstall_32.png" 
    	AppPath="SoftMgr\SoftManagerProxy.exe" 
    	Param="/start=360Advtool_running /page=3" 
    	StartDir="Softmgr" 
    	Title="" 
		DownloadUrl="http://www.360.cn"	
		IntroName="[.]fsize=-12;bold=true;[/.]强力卸载" 
		Order="210"
		SystemTool="0"
		GlobalOrder="12800"
		UninstallType=""
    /> 
  
   </ToolsList>
  
</AdvTools>